/*
 *  Theme Name:   ICT Theme
 *  Theme URI:    http://example.com/twenty-fifteen-child/
 *  Description:  TISS Connector Test
 *  Author:       Reinhard Biegel and Thomas Rathfux
 *  Author URI:   http://example.com
 *  Template:     twentyfifteen
 *  Version:      0.1.5
 *  License:      GNU General Public License v2 or later
 *  License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 *  Tags:         light, dark
 *  Text Domain:  twentyfourteen-child
 **/

body {
	font-size:13px;
}

/* left part background to ict color */
body:before, .sidebar, .site-header, .secondary, ict_header {
	background-color: rgba(0, 102, 153, 1);	
}

/* sidebar content white text color */
.widget, .widget-title, .sidebar a {
	color: #FFFFFF;
	background-color: rgba(0, 102, 153, 1);
}

/* Color of the menu toggle elements (dropdown, menu pictogram,..)*/
.secondary-toggle:before {
	color: #FFFFFF;
}

.dropdown-toggle:after {
	color: #FFFFFF;
}

/* list bullet and number indent */
ul, ol {
	margin-left: 2em;
}

/* Header bar - height changes have effect on several parts:

*/
.ict_logo {
	background-image: url('images/ict_signet.png');
	background-repeat: no-repeat;
	height: 65px;
}

.ict_header {
	padding: 0;
	direction: ltr;    
	position: static;
	height: 70px;
	width: 100%;
	border-bottom: 2px solid rgba(0, 102, 153, 1);
	z-index: 1;
	/*background: rgba(0, 102, 153, 1);*/
	background-color: white;
	/* padding: 0.5em 5% ;*/
}
.site-header {
	padding: 4%;
	
}

.sidebar{
	margin-top: 0;
	padding: 0 2%;
}

/*
* 16.4 Desktop Small 955px
*/
@media screen and (min-width: 59.6875em) {
	body:before{z-index: -1;}

	.sidebar {
		margin-top: 75px;
	}
	.ict_header {
		direction: ltr;    
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		min-width: 150px;
		z-index: 1;		
		/*padding: 0.5em 1% ;*/
	}

	.site-content {
		margin-top: 75px;
	}

	.entry-title { 
		font-size: 3.1rem;
		margin: 3% 0;
	}

	.site-header {
		margin: 3% 0;
	}

	.hentry {
		padding-top: 4%;
	}

	.entry-content h1,
	.entry-summary h1,
	.page-content h1,
	.comment-content h1 {
		font-size: 28px;
		margin-top: 1.641em;
		margin-bottom: 0.8205em;
	}

	.entry-content h2,
	.entry-summary h2,
	.page-content h2,
	.comment-content h2 {
		font-size: 24px;
		margin-top: 1.5em;
		margin-bottom: 0.8em;
	}

	.entry-content h3,
	.entry-summary h3,
	.page-content h3,
	.comment-content h3 {
		font-size: 20px;
		margin-top: 1em;
		margin-bottom: 0.8em;
	}

	.entry-content h4,
	.entry-summary h4,
	.page-content h4,
	.comment-content h4 {
		font-size: 16px;
		margin-top: 0.9em;
		margin-bottom: 0.8em;
	}
}

/**
 * 16.5 Desktop Medium 1100px
 */
@media screen and (min-width: 68.75em) {
	.entry-title { 
		font-size: 3.1rem;
		margin: 3% 0;
	}

	.hentry {
		padding-top: 2%;
	}
}

/**
 * 16.6 Desktop Large 1240px
 */

 @media screen and (min-width: 77.5em) {
	.entry-title{ 
		font-size: 3.1rem;
		margin: 3% 0;
	}

	body:before{
		margin-left: 0;
		max-width: 430px;
	}
	.site {
		max-width: 100%;
	}
	.site-main{
		max-width: 90em;
	}

	.sidebar {
		margin-left: 0;
	}	

	.entry-header {
		padding: 0 5% 0;
	}

	.entry-content,
	.entry-footer {
		padding: 0 5% 5%;
	}

	.site-content {
		display: block;
		float: left;
		margin-left: 430px;
		width: 70%;
	}
	.site-footer {
		visibility: hidden;
	}

	.site-main{
		padding: 5% 0;
	}
	.hentry {
		padding-top: 2%;
	}
	.page-content {
		margin: 0 5.3333%;
	}
	.entry-title{
		margin: 3% 0;
	}
	.entry-footer {
		padding: 2% 5%;
	}

	.hentry + .hentry,
	.page-header + .hentry,
	.page-header + .page-content {
		margin-top: 3%;
	}
}

/* Styling of stuff tables */

table.ict-table
{
  width: 100%;
  border: 1px solid grey;
  table-layout: auto;
}

table.ict-table td,
table.ict-table th
{
  vertical-align:middle;
  white-space: nowrap;
  border: 0px;
}

table.ict-table th {
	background-color: #dee7ec;
	border-bottom: 1px solid grey;
	padding-bottom: 5px;
}

table.ict-table tr:nth-child(even)
{
  background-color: #f2f2f2;
}

table.ict-table td.picture{
	padding: 5px;
	width: 50px;
	max-width: 60px;
	min-width: 40px;
} 

span.pre_title, span.post_title {
	font-size: 0.8em;
}

/* Styling of additional publications */

ul.publications li {
	margin-bottom: 1em;
}
